#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: streaming-commons
version: 0.1.19
id: streaming-commons-0.1.19-Bamp4xnZWFNABGCJoIZ3bj
key: streaming-commons-0.1.19-Bamp4xnZWFNABGCJoIZ3bj
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/streaming-commons
synopsis: Common lower-level functions needed by various streaming data libraries
description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Emanuel Borsboom
exposed: True
indefinite: False
exposed-modules:
    Data.Streaming.Blaze Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer
    Data.Streaming.ByteString.Builder.Class Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
abi: 117db729dfc7014e4bf6a0861c604bd6
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/streaming-commons-0.1.19
library-dirs: /usr/lib/ghc-8.2.2/site-local/streaming-commons-0.1.19
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/streaming-commons-0.1.19
hs-libraries: HSstreaming-commons-0.1.19-Bamp4xnZWFNABGCJoIZ3bj
depends:
    base-4.10.1.0 array-0.5.2.0 async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd
    blaze-builder-0.4.1.0-76A6rNBvwvR8MTgrMARis4 bytestring-0.10.8.2
    directory-1.3.0.2 network-2.6.3.4-4K065be0R6PJVLRtkEGbjz
    random-1.1-LLUGZ7T9DqQ5vN0Jbcd0We process-1.6.1.0
    stm-2.4.5.0-7j9Z9j03i0pHiTKIV2qS3x
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj transformers-0.5.2.0
    zlib-0.6.2-FRkEyCRDCMJ4V7FViKOnGY unix-2.7.2.2
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=576b92c3ea42677785425376467cda48
             blaze-builder-0.4.1.0-76A6rNBvwvR8MTgrMARis4=df56dd2a069eaa62b68a7725fcf6fae4
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             network-2.6.3.4-4K065be0R6PJVLRtkEGbjz=20387964172162461d5c295001ad0241
             random-1.1-LLUGZ7T9DqQ5vN0Jbcd0We=bddaa4d6513f513fbc23673a7214617b
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             stm-2.4.5.0-7j9Z9j03i0pHiTKIV2qS3x=ad99cb175fde1a67819ef6519a4015eb
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             zlib-0.6.2-FRkEyCRDCMJ4V7FViKOnGY=0435506582323b785ad7538064910d9e
             unix-2.7.2.2=1e3caa57de79efd01f1c7566785dcafa
haddock-interfaces: /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock
haddock-html: /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

